i2o_block_device_power
Prev | I2O message devices | Next

## Name

i2o_block_device_power — Power management for device dev

## Synopsis

`int i2o_block_device_power (` | struct i2o_block_device * | dev,
| u8 | op`)`;

## Arguments

`dev`

  I2O device which should receive the power management request

`op`

  Operation to send

## Description

Send a power management request to the device dev.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_block_device_unlock | Home | i2o_block_request_alloc